### Name: zebrafishMAP
### Title: Map between Manufacturer Identifiers and cytogenetic maps/bands
### Aliases: zebrafishMAP
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(zebrafishMAP)
    # Remove probe identifiers that do not map to any cytoband
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The cytobands for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



